MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005680ATutorEnrollmentpublic2016-04-27 11:522016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.2 
Summary0005680: Enroll form for new registrants
DescriptionAfter clicking the enroll link while not logged in, then choosing New User>Register the registration form has no fields to fill in.
TagsNo tags attached.
Affects versionSVN
SVN Revision#bb8fc92..298c97b
Attached Files

- Relationships

-  Notes
(0007399)
greg (administrator)
2016-04-29 20:10

test for member_id equal to 0, and test for _SESSION[course_id] isset
(0007436)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 298c97bf
Timestamp: 2016-04-29 20:10:02
Author: greg
Details ] Diff ]
5680 test for member_id equal to 0, and test for _SESSION[course_id]
mod - registration.php Diff ] File ]
mod - themes/default/registration.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-04-27 11:52 greg New Issue
2016-04-29 20:10 greg SVN Revision# => bb8fc92..298c97b
2016-04-29 20:10 greg Note Added: 0007399
2016-04-29 20:10 greg Status new => resolved
2016-04-29 20:10 greg Fixed in Version => 2.2.2
2016-04-29 20:10 greg Resolution open => fixed
2016-04-29 20:10 greg Assigned To => greg
2016-06-17 18:25 greg Changeset attached => ATutor master 298c97bf
2016-06-30 17:43 greg Note Added: 0007436
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker